Subject: Re: linux-next: duplicate patch in the kunit-next tree

From: Greg KH <[email-masked]>
Date: Mon, 13 Jan 2025 06:21:00 +0100

On Mon, Jan 13, 2025 at 03:25:11PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the driver-core tree as a different commit
> (but the same patch):
> 
>   875aec2357cd ("kunit: platform: Resolve 'struct completion' warning")
> 
> This is commit
> 
>   7687c66c18c6 ("kunit: platform: Resolve 'struct completion' warning")
> 
> in the driver-core tree.

Thanks for letting me know.  Ugh, so many duplicates this development
cycle, probably due to delays in the holiday season...

sorry,

greg k-h